<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Countdown Timer</title>
    <link href='https://fonts.googleapis.com/css?family=Inconsolata' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="timer">
    <div class="timer__controls">
        <button data-time="20" class="timer__button">20 Secs</button>
        <button data-time="300" class="timer__button">Work 5</button>
        <button data-time="900" class="timer__button">Quick 15</button>
        <button data-time="1200" class="timer__button">Snack 20</button>
        <button data-time="3600" class="timer__button">Lunch Break</button>

        <form name="customForm" id="custom">
            <input type="text" name="minutes" placeholder="Enter Minutes">

            <input type="submit" class="submitBtn">
        </form>
    </div>

    <div class="display">
        <h1 class="display__time-left"></h1>
        <p class="display__end-time"></p>

        <div class="control-block">
            <button class="stopBtn controlBtn">Stop</button>
            <button class="pauseBtn controlBtn">Pause</button>
        </div>
    </div>
</div>

<script src="js/plugin.js"></script>
</body>
</html>
